<html>
    <head>
        <title>Gatito PetShop</title>
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="css/reset.css">
    </head>
<body>
    <header class="header">
        <figure class="header__logo">
            <img src="assets/img/logo.png" alt="Logo" class="header__img" />
        </figure>
        <nav class="header__menu menu">
            <ul class="menu__list">
                <li class="menu__links"><a href="index.html" class="menu__link">Página inicial</a></li>
                <li class="menu__links"><a href="about.html" class="menu__link">Sobre nós</a></li>
                <li class="menu__links"><a href="collection.html" class="menu__link">Cães</a></li>
                <li class="menu__links"><a href="collection.html" class="menu__link">Gatos</a></li>
                <li class="menu__links"><a href="collection.html" class="menu__link">Pássaros</a></li>
                <li class="menu__links"><a href="contact.html" class="menu__link">Contato</a></li>
            </ul>
        </nav>
    </header>

    <div class="contact">
        <figure class="contact__figure">
            <img src="assets/img/contact.jpg" alt="Contato" class="contact__img" />
        </figure>
        <div class="contact__info">
            <p class="contact__p-1">Entre em contato!</p>
            <p class="contact__p-2">Será um prazer tirar suas dúvidas e atender seu pet</p>
            <p class="contact__p-3">Telefone: (xx) xxxx-xxxx </p>
            <p class="contact__p-4">Horário de funcionamento: das 8h às 18h</p>
        </div>
    </div>        

    <footer class="footer">
        <img src="assets/img/footer-logo.png" alt="Footer logo" class="footer__logo" />
        <p class="footer__txt">© 2020 Gatito Blog . All rights reserved.</p>
    </footer>
</body>
</html>